package com.lovecoding.day24.anno01;

@Table(value = "tbl_person")
public class Person {

    @Column(property = "name", filed = "username")
    private String name;

    @Column(property = "age", filed = "age")
    private Integer age;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public Integer getAge() {
        return age;
    }

    public void setAge(Integer age) {
        this.age = age;
    }
}
